No Images Added Yet

codeSECURE

Not Rated Yet.
Add to Favorites
Publisher
Protect your PHP scripts
Product Details

If you have 1.sensitive or important scripts, 2.scripts you sell,scripts you want to demo to clients on THEIR servers etc you need codeSECURE, with code secure you can make your scripts look gibberish to the human eye but still run perfectly on any server. Other features include, expire in X number of days,months,years, give software "unlock keys" to clients without which the software wont run and a LOT more...what are you waiting for?? <i><b><font color="#003366" size="+1">NEW in ver 1.3-encrypt html files too!</i></b></font>

Report this Listing
Price
Free
Licence Type
Free
Views
1,374
Submitted on
1st November 2003
Last Updated
16th November 2003

You May Also Like

User Reviews

Please rate the listing and tell the world know what do you think about the listing.
(0 ratings)
Not Rated Yet.
No reviews found.
Not yet reviewed by any member. You can be the first one to write a review for this listing.Click hereto submit your review.